\definecolor{qqwuqq}{rgb}{0.,0.39215686274509803,0.}
\begin{tikzpicture}[line cap=round,line join=round,>=triangle 45,x=1.0cm,y=1.0cm,scale=2]
\clip(-0.5,-0.5) rectangle (2.95,2.23);
% \draw[line width=1.5pt,color=qqwuqq,fill=qqwuqq,fill opacity=0.10000000149011612] (0.4700864194139504,1.3996495126575692) -- (0.2251374451356326,1.0532393511437936) -- (0.5715476066494083,0.8082903768654759) -- (0.816496580927726,1.1547005383792515) -- cycle; 
\draw[line width=1.5pt,color=qqwuqq,fill=qqwuqq,fill opacity=0.10000000149011612] (0.64325,1.27735) -- (0.5205,1.10395) -- (0.694,0.9815) -- (0.816496580927726,1.1547005383792515) -- cycle;
\draw[line width=1.5pt,color=qqwuqq,fill=qqwuqq,fill opacity=0.10000000149011612] (1.806195,0.4549) -- (1.92867,0.6281) -- (1.755445,0.75055) -- (1.63299,0.577339) -- cycle; 
\draw [line width=1.5pt] (0.,0.)-- (2.449489742783178,0.);
\draw [line width=1.5pt] (2.449489742783178,0.)-- (2.449489742783178,1.7320508075688772);
\draw [line width=1.5pt] (2.449489742783178,1.7320508075688772)-- (0.,1.7320508075688772);
\draw [line width=1.5pt] (0.,1.7320508075688772)-- (0.,0.);
\draw [line width=1.5pt] (0.,1.7320508075688772)-- (2.449489742783178,0.);
\draw [line width=1.5pt] (0.816496580927726,1.1547005383792515)-- (0.,0.);
\draw [line width=1.5pt] (1.6329931618554518,0.5773502691896257)-- (2.449489742783178,1.7320508075688772);
\draw [line width=1.5pt] (0.,1.7320508075688772)-- (0.816496580927726,1.1547005383792515);
\draw [line width=1.5pt] (0.43670549372023193,1.5702227761448728) -- (0.2981414291147213,1.3742635967222192);
\draw [line width=1.5pt] (0.518355151813005,1.5124877492259101) -- (0.3797910872074944,1.3165285698032563);
\draw [line width=1.5pt] (0.816496580927726,1.1547005383792515)-- (1.6329931618554518,0.5773502691896257);
\draw [line width=1.5pt] (1.2532020746479575,0.9928725069552475) -- (1.1146380100424482,0.7969133275325928);
\draw [line width=1.5pt] (1.3348517327407297,0.9351374800362847) -- (1.1962876681352201,0.73917830061363);
\draw [line width=1.5pt] (1.6329931618554518,0.5773502691896257)-- (2.449489742783178,0.);
\draw [line width=1.5pt] (2.0696986555756838,0.41552223776562175) -- (1.9311345909701745,0.21956305834296694);
\draw [line width=1.5pt] (2.1513483136684557,0.35778721084665893) -- (2.012784249062946,0.16182803142400412);
\begin{scriptsize}
\draw[color=black] (-0.25,-0.25) node {\Large{$A$}};
\draw[color=black] (2.7,-0.25) node {\Large{$B$}};
\draw[color=black] (2.7,2) node {\Large{$C$}};
\draw[color=black] (-0.25,2) node {\Large{$D$}};
\draw[color=black] (0.96,1.4) node {\Large{$E$}};
\draw[color=black] (1.56,0.87) node {\Large{$F$}};
\end{scriptsize}
\end{tikzpicture}